#wa-compimage-lsngi7fy2rd2cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy2rd32w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy2rd3sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5ax40g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5ax4qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5ax5gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5ax66g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5ax7mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i3x0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i3xqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i3ygg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i3z6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i3zwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i40mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i41cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngi7fy5i422g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmvlr5hduo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmvlr5hdve0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmvlr5hdw40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmvlr5hdwu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmz6v2d96ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmz6v2d9dew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmz6v2d9e4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngmz6v2d9gaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngn4936wznpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngn4936wzthk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngn4936wzu7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngn4936wzvnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq6b95mhlcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq6b95mhr4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq6b95mhw6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq6b95mhwww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq8zu1mghgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq8zu1mgjmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq8zv1mgi6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngq8zv1mgl2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngqcho2d8wfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngqcho2d8ylk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngqcho2d8zbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngqcho2d91hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngqfem2d927k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lsngqfem2d92xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lsngi7fx1k795k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0092ff;padding:0px 0px 0px 0px;}
#wa-compsubpage-lsngi7fx1k795k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lsngi7fx1k795k>.wa-container-vspacer {height:0px;}
#wa-comptext-lsngi7fy5hm2n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lsngiq805osa3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lsngi7fx1lika8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsngi7fx1lika8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsngi7fx1lika8>.wa-container-vspacer {height:0px;}
#wa-container-lsngi7fx1lil6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsngi7fx1lil6g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsngi7fx1lil6g>.wa-container-vspacer {height:0px;}
#wa-container-lsngi7fx1limyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsngi7fx1limyw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsngi7fx1limyw>.wa-container-vspacer {height:0px;}
#wa-container-lsngi7fx1lipnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lsngi7fx1lipnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lsngi7fx1lipnk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lsngi7fx1lika8 {background-color:#0092ff;}
#wa-container-wrapper-lsngi7fx1limyw {background-color:#2c1e55;}
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsngi7fx1itqc0>.wa-item-rowspacer {height:60px;}
#wa-row-lsngi7fx1itqhs>.wa-item-rowspacer {height:50px;}
#wa-row-lsngi7fx1itqnk>.wa-item-rowspacer {height:50px;}
#wa-row-lsngi7fx1itqtc>.wa-item-rowspacer {height:60px;}
#wa-row-lsngi7fx1itqz4>.wa-item-rowspacer {height:10px;}
#wa-row-lsngi7fx1itr4w>.wa-item-rowspacer {height:10px;}
#wa-row-lsngi7fx1itrao>.wa-item-rowspacer {height:10px;}
#wa-row-lsngi7fx1itrgg>.wa-item-rowspacer {height:20px;}
#wa-row-lsngi7fx1itrm8>.wa-item-rowspacer {height:20px;}
#wa-row-lsngi7fx3433zk {margin:0px 0px;}
#wa-row-lsngi7fx3433zk>div {padding: 0px 0px;}
#wa-row-lsngi7fx343460 {margin:0px -4px;}
#wa-row-lsngi7fx343460>div {padding: 0px 4px;}
#wa-row-lsngi7fx3434cg {margin:0px -4px;}
#wa-row-lsngi7fx3434cg>div {padding: 0px 4px;}
#wa-row-lsngi7fx3434iw {margin:0px 0px;}
#wa-row-lsngi7fx3434iw>div {padding: 0px 0px;}
#wa-row-lsngi7fx3434pc {margin:0px -4px;}
#wa-row-lsngi7fx3434pc>div {padding: 0px 4px;}
#wa-row-lsngi7fx3434vs {margin:0px 0px;}
#wa-row-lsngi7fx3434vs>div {padding: 0px 0px;}
#wa-row-lsngi7fx343528 {margin:0px -4px;}
#wa-row-lsngi7fx343528>div {padding: 0px 4px;}
#wa-row-lsngmo6s5ondco>.wa-item-rowspacer {height:10px;}
#wa-row-lsngmqgi5ondco>.wa-item-rowspacer {height:10px;}
#wa-row-lsngms3i5onbo0>.wa-item-rowspacer {height:10px;}
#wa-row-lsngmvlr5oneio {margin:0px -4px;}
#wa-row-lsngmvlr5oneio>div {padding: 0px 4px;}
#wa-row-lsngmz6v2rddsw {margin:0px -4px;}
#wa-row-lsngmz6v2rddsw>div {padding: 0px 4px;}
#wa-row-lsngn4932rdci8 {margin:0px -4px;}
#wa-row-lsngn4932rdci8>div {padding: 0px 4px;}
#wa-row-lsngpycq2rdda8>.wa-item-rowspacer {height:10px;}
#wa-row-lsngpz0w2rddew>.wa-item-rowspacer {height:10px;}
#wa-row-lsngpzb32rddsw>.wa-item-rowspacer {height:10px;}
#wa-row-lsngpztr2rdbuw>.wa-item-rowspacer {height:10px;}
#wa-row-lsngq6b92rde28 {margin:0px -4px;}
#wa-row-lsngq6b92rde28>div {padding: 0px 4px;}
#wa-row-lsngq8zu2rdbzk {margin:0px -4px;}
#wa-row-lsngq8zu2rdbzk>div {padding: 0px 4px;}
#wa-row-lsngqcho2rddew {margin:0px -4px;}
#wa-row-lsngqcho2rddew>div {padding: 0px 4px;}
#wa-row-lsngqfem5v7unc {margin:0px -5px;}
#wa-row-lsngqfem5v7unc>div {padding: 0px 5px;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .dropdown-menu {background-color:#0092ff;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default {background-color:#0092ff; border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-brand, [id^=wa-compmenu-l9syn2qb2bxmbc].navbar-nav li a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fbbb11;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-nav > .open > a:focus {color:#2c1e55; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-toggle .icon-bar {background-color:#fbbb11;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l9syn2qb2bxmbc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .wa-brand-logo {padding-right:35px;}
[id^=wa-compmenu-l9syn2qb2bxmbc] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-l9syn2qb2bxmbc].navbar-fixed-top .navbar {background-color:rgba(0,146,255,0.74902);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsngi7fx3433zk {margin:0px 0px;}
#wa-row-lsngi7fx3433zk>div {padding: 0px 0px;}
#wa-row-lsngi7fx343460 {margin:0px -5px;}
#wa-row-lsngi7fx343460>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434cg {margin:0px -5px;}
#wa-row-lsngi7fx3434cg>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434iw {margin:0px 0px;}
#wa-row-lsngi7fx3434iw>div {padding: 0px 0px;}
#wa-row-lsngi7fx3434pc {margin:0px -5px;}
#wa-row-lsngi7fx3434pc>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434vs {margin:0px 0px;}
#wa-row-lsngi7fx3434vs>div {padding: 0px 0px;}
#wa-row-lsngi7fx343528 {margin:0px -5px;}
#wa-row-lsngi7fx343528>div {padding: 0px 5px;}
#wa-row-lsngmvlr5oneio {margin:0px -5px;}
#wa-row-lsngmvlr5oneio>div {padding: 0px 5px;}
#wa-row-lsngmz6v2rddsw {margin:0px -5px;}
#wa-row-lsngmz6v2rddsw>div {padding: 0px 5px;}
#wa-row-lsngn4932rdci8 {margin:0px -5px;}
#wa-row-lsngn4932rdci8>div {padding: 0px 5px;}
#wa-row-lsngq6b92rde28 {margin:0px -5px;}
#wa-row-lsngq6b92rde28>div {padding: 0px 5px;}
#wa-row-lsngq8zu2rdbzk {margin:0px -5px;}
#wa-row-lsngq8zu2rdbzk>div {padding: 0px 5px;}
#wa-row-lsngqcho2rddew {margin:0px -5px;}
#wa-row-lsngqcho2rddew>div {padding: 0px 5px;}
#wa-row-lsngqfem5v7unc {margin:0px -5px;}
#wa-row-lsngqfem5v7unc>div {padding: 0px 5px;}
}
@media (min-width: 992px){
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsngi7fx3433zk {margin:0px 0px;}
#wa-row-lsngi7fx3433zk>div {padding: 0px 0px;}
#wa-row-lsngi7fx343460 {margin:0px -5px;}
#wa-row-lsngi7fx343460>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434cg {margin:0px -5px;}
#wa-row-lsngi7fx3434cg>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434iw {margin:0px 0px;}
#wa-row-lsngi7fx3434iw>div {padding: 0px 0px;}
#wa-row-lsngi7fx3434pc {margin:0px -5px;}
#wa-row-lsngi7fx3434pc>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434vs {margin:0px 0px;}
#wa-row-lsngi7fx3434vs>div {padding: 0px 0px;}
#wa-row-lsngi7fx343528 {margin:0px -5px;}
#wa-row-lsngi7fx343528>div {padding: 0px 5px;}
#wa-row-lsngmvlr5oneio {margin:0px -5px;}
#wa-row-lsngmvlr5oneio>div {padding: 0px 5px;}
#wa-row-lsngmz6v2rddsw {margin:0px -5px;}
#wa-row-lsngmz6v2rddsw>div {padding: 0px 5px;}
#wa-row-lsngn4932rdci8 {margin:0px -5px;}
#wa-row-lsngn4932rdci8>div {padding: 0px 5px;}
#wa-row-lsngq6b92rde28 {margin:0px -5px;}
#wa-row-lsngq6b92rde28>div {padding: 0px 5px;}
#wa-row-lsngq8zu2rdbzk {margin:0px -5px;}
#wa-row-lsngq8zu2rdbzk>div {padding: 0px 5px;}
#wa-row-lsngqcho2rddew {margin:0px -5px;}
#wa-row-lsngqcho2rddew>div {padding: 0px 5px;}
#wa-row-lsngqfem5v7unc {margin:0px -5px;}
#wa-row-lsngqfem5v7unc>div {padding: 0px 5px;}
}
@media (min-width: 1200px){
#wa-row-l9syn2qbb2e28 {margin:0px 0px;}
#wa-row-l9syn2qbb2e28>div {padding: 0px 0px;}
#wa-row-lsngi7fx3433zk {margin:0px 0px;}
#wa-row-lsngi7fx3433zk>div {padding: 0px 0px;}
#wa-row-lsngi7fx343460 {margin:0px -5px;}
#wa-row-lsngi7fx343460>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434cg {margin:0px -5px;}
#wa-row-lsngi7fx3434cg>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434iw {margin:0px 0px;}
#wa-row-lsngi7fx3434iw>div {padding: 0px 0px;}
#wa-row-lsngi7fx3434pc {margin:0px -5px;}
#wa-row-lsngi7fx3434pc>div {padding: 0px 5px;}
#wa-row-lsngi7fx3434vs {margin:0px 0px;}
#wa-row-lsngi7fx3434vs>div {padding: 0px 0px;}
#wa-row-lsngi7fx343528 {margin:0px -5px;}
#wa-row-lsngi7fx343528>div {padding: 0px 5px;}
#wa-row-lsngmvlr5oneio {margin:0px -5px;}
#wa-row-lsngmvlr5oneio>div {padding: 0px 5px;}
#wa-row-lsngmz6v2rddsw {margin:0px -5px;}
#wa-row-lsngmz6v2rddsw>div {padding: 0px 5px;}
#wa-row-lsngn4932rdci8 {margin:0px -5px;}
#wa-row-lsngn4932rdci8>div {padding: 0px 5px;}
#wa-row-lsngq6b92rde28 {margin:0px -5px;}
#wa-row-lsngq6b92rde28>div {padding: 0px 5px;}
#wa-row-lsngq8zu2rdbzk {margin:0px -5px;}
#wa-row-lsngq8zu2rdbzk>div {padding: 0px 5px;}
#wa-row-lsngqcho2rddew {margin:0px -5px;}
#wa-row-lsngqcho2rddew>div {padding: 0px 5px;}
#wa-row-lsngqfem5v7unc {margin:0px -5px;}
#wa-row-lsngqfem5v7unc>div {padding: 0px 5px;}
}
